AsterNet Class Library (Sandcastle documentation)

| ConfbridgeListAction Constructor

Lists all users in a particular ConfBridge conference. ConfbridgeList will follow as separate events, followed by a final event called ConfbridgeListComplete

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ConfbridgeListAction(
    	string conference
    )

    Public Sub New (
    	conference As String
    )

    public:
    ConfbridgeListAction(
    	String^ conference
    )

    new :
            conference : string -> ConfbridgeListAction

#### Parameters

conference
  Type: System
  String

  [Missing <param name="conference"/> documentation for "M:AsterNET.Manager.Action.ConfbridgeListAction.#ctor(System.String)"]

See Also

#### Reference

ConfbridgeListAction Class
AsterNET.Manager.Action Namespace